﻿@charset "utf-8";
Body {
	background-color: #d9e5c7;
	background-image: url(bg.gif);
}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:0px;overflow:hidden}/*flash动画*/
#msgbox{width:950px;height:484px;background:url(images_61.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 15px "微软雅黑", "宋体", Arial;color:#fcf5f5;line-height:22px;text-indent:0}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#6e1916;line-height:22px;text-indent:0}
.text2{font:400 15px "微软雅黑", "宋体", Arial;color:#fcf5f5;line-height:20px;text-indent:0}
.text3{font:400 16px "微软雅黑", "宋体", Arial;color:#6e1916;line-height:20px;text-indent:0}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg);position:relative}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:113px;background-image: url(images_11.jpg)}
#apDiv12 {width:354px;height:147px;background-image: url(images_12.jpg);float:left;padding:0 0 0 101px}
#apDiv13 {width:353px;height:147px;background-image: url(images_13.jpg);float:left;padding:0 75px 0 67px}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg);clear:both}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:206px;background-image: url(images_16.jpg)}
#apDiv17 {width:375px;height:105px;background-image: url(images_17.jpg);padding:0 42px 0 533px}
#apDiv18 {width:950px;height:160px;background-image: url(images_18.jpg)}
#apDiv19 {width:375px;height:105px;background-image: url(images_19.jpg);padding:0 42px 0 533px}
#apDiv20 {width:950px;height:74px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:211px;height:120px;background-image: url(images_26.jpg);float:left;padding:10px 0 0 89px}
#apDiv27 {width:200px;height:120px;background-image: url(images_27.jpg);float:left;padding:10px 0 0 67px}
#apDiv28 {width:200px;height:120px;background-image: url(images_28.jpg);float:left;padding:10px 102px 0 81px}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg);clear:both}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:144px;background-image: url(images_31.jpg)}
#apDiv32 {width:727px;height:69px;background-image: url(images_32.jpg);padding:0 102px 0 121px}
#apDiv33 {width:881px;height:177px;background-image: url(images_33.jpg);padding:0 0 0 69px}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:168px;background-image: url(images_35.jpg)}
#apDiv36 {width:367px;height:122px;background-image: url(images_36.jpg);padding:0 468px 0 115px}
#apDiv37 {width:367px;height:144px;background-image: url(images_37.jpg);padding:0 468px 0 115px}
#apDiv38 {width:367px;height:86px;background-image: url(images_38.jpg);padding:0 468px 0 115px}
#apDiv39 {width:950px;height:191px;background-image: url(images_39.jpg)}
#apDiv40 {width:143px;height:112px;background-image: url(images_40.jpg);float:left;padding:0 0 0 75px}
#apDiv41 {width:137px;height:112px;background-image: url(images_41.jpg);float:left;padding:0 0 0 25px}
#apDiv42 {width:143px;height:112px;background-image: url(images_42.jpg);float:left;padding:0 0 0 27px}
#apDiv43 {width:141px;height:112px;background-image: url(images_43.jpg);float:left;padding:0 0 0 25px}
#apDiv44 {width:137px;height:112px;background-image: url(images_44.jpg);float:left;padding:0 67px 0 30px}
#apDiv45 {width:950px;height:87px;background-image: url(images_45.jpg);clear:both}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:101px;background-image: url(images_48.jpg)}
#apDiv49 {width:531px;height:102px;background-image: url(images_49.jpg);padding:0 326px 0 93px}
#apDiv50 {width:531px;height:187px;background-image: url(images_50.jpg);padding:0 326px 0 93px}
#apDiv51 {width:950px;height:130px;background-image: url(images_51.jpg)}
#apDiv52 {width:950px;height:130px;background-image: url(images_52.jpg)}
#apDiv53 {width:950px;height:130px;background-image: url(images_53.jpg)}
#apDiv54 {width:950px;height:81px;background-image: url(images_54.jpg)}
#apDiv55 {width:443px;height:52px;background-image: url(images_55.jpg);padding:0 399px 0 108px}
#apDiv56 {width:443px;height:127px;background-image: url(images_56.jpg);padding:0 399px 0 108px}
#apDiv57 {width:950px;height:130px;background-image: url(images_57.jpg)}
#apDiv58 {width:950px;height:95px;background-image: url(images_58.jpg)}
#apDiv59 {width:893px;height:237px;background-image: url(images_59.jpg);padding:0 0 0 57px}
#apDiv60 {width:950px;height:90px;background-image: url(images_60.jpg)}
#apDiv62 {width:950px;height:113px;background-image: url(images_62.jpg)}
#apDiv63 {width:950px;height:111px;background-image: url(images_63.jpg)}